
/* COVID BANNER */

div#zone-special-banner {
    width: 100%;
    background: #07755d;
    padding: 0;
    margin: 0 auto;
}

div#region-special-banner {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

div#block-views-cng-alert-box-block-alert-box {
    color: #ffff;
    text-align: center;
    padding: 0;
    margin: 0 auto;
}

div#block-views-cng-alert-box-block-alert-box a {
    color: #ffff;
    text-align: center;
    padding: 0;
    margin: 0 auto;
    font-weight:  600;
    font-size: 1.2em;
}



/******* general  ******/

body, span.threehun {
	font-family: 'Raleway';
	font-weight: 300;
}

body {
	background: url(../images/body_bg.jpg) fixed no-repeat;
	background-size: cover;
	font-size: 18px;
    color: #000000;
}

a:link, a:visited {
    color: #275892;
	transition: all 0.3s ease-in-out;
}


a:hover, h1 a:hover, .fa:hover {
    text-decoration: none;
    color: #36b3f8 !important;
}
h1, .h1 {
    font-size: 30px;
    line-height: 0.85em;
}

.fa {
	transition: 0.3s all ease-in-out;
}

div#boxes-box-cng_social_media_fa_medium .fa-3x {
    font-size: 1.5em;
}

.fa-2x {
    margin: 0 3px;
    color: #265992;
    font-size: 1.5em;
}

div#boxes-box-cng_social_media_fa_medium {
    margin: auto;
    text-align: center;
}

.front h1{
	    margin: 1em 0;
}

.node-type-congress-press-release h1#page-title, .node-type-congress-in-the-news h1#page-title {
    text-transform: none;
    font-size: 30px;
    line-height: 1em;
}

.pager li.pager-current {
    background: none repeat scroll 0 0 #969696;
}


#block-menu-block-section-menu h2.block-title, h2.pane-title {
    text-transform: capitalize !important;
    color: #36b3f8;
}

h2.pane-title {
    border-bottom: solid 3px #36b3f8;
}

#zone-postscript h1, .front #zone-content h1, #zone-footer h1 {  
	text-align: center;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Raleway';
	font-weight: 800;
}

h3, .h3 {
    font-size: 24px;
    text-transform: none !important;
    font-weight: 600 !important;
}


.fa-4x {
    font-size: 4em;
    margin: 0 10px;
}



/******** responsive hamburger ******/





.mean-container .mean-bar, .mean-container .mean-nav {
    background: #275891;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
        background: #ddd none repeat scroll 0 0;
}



/******** user zone ******/




#zone-user-wrapper, #zone-footer-wrapper {
    border-bottom: 3px solid #36b3f8;
}

div#region-user-first, div#zone-user {
    width: 90%;
    margin: 0;
    min-height: 10px;
}




/******** main menu ********/
#zone-menu .region {
    margin: auto;
}

#zone-menu-wrapper {
    background: none no-repeat scroll 0 0 #DADDE0;
}
.sf-menu {
    margin: auto;
} 

.menu-block-congress_main_menu_superfish {
	font-family: 'Raleway';
	font-weight: 600;
	text-transform: uppercase;
	font-size: 16px;
}

.not-front #zone-menu-wrapper {
    background: none no-repeat scroll 0 0 rgba(255, 255, 255, 0.8);
    transition: all ease-in-out 0.3s;
}

.not-front #zone-menu-wrapper.fixed {
    background: #DADDE0;
}

.not-front div#zone-menu {
	transition: all ease-in-out 0.3s;
}

.not-front #zone-menu-wrapper.fixed div#zone-menu {
    margin-top: 0;
}

body.not-front .logo-img {
	transition: all ease-in-out 0.3s;
}


.logo-img {
    height: auto;
    width: 50%;
    margin: auto;
}
 #zone-menu-wrapper.fixed .logo-img {
    width: 60% !important;
	transition: all ease-in-out 0.3s;
}



/*********  search  ******/


#zone-header-wrapper {
    width: 100%;
    margin: 0 auto;
    background: #DADDE0;
}


#search-block-form #edit-actions {
    display: inline-block;
}

#region-search {
    display: block;
}

#block-search-form {
	display: none;
}


input[type="submit"] {
    padding: 1em;
}

input[type="submit"]:hover {
    background: #ffc831 none repeat scroll 0 0;
	color: #fff;
}

.form-control {
    font-size: 16px;
    padding: 1em;
}
.form-item-search-block-form .form-control {
    min-width: 75%;
    margin-left: 10px;
}



/*********  preface  ******/


.hprotator-text-block a {
	color: #fff;
}
.hprotator-text-block a:hover {
	color: #36b3f8 !important;
}


#zone-preface {
	width: 100%;
	overflow: hidden;
}

#zone-preface h1 a, h1 {
	color: #fff;
}

#zone-preface #region-preface-forth h1 a {
    color: #275891;
}



.not-front h1 {
    color: #275892;
}

#zone-preface #block-views-congress-hprotator-rotator {
    background: none;
    margin: 0;
    padding: 0;
    max-height: 700px;
}

#region-preface-first {
    margin: 0;
}

div#region-preface-third {
	background: url(../images/news.png) no-repeat;
	background-size: cover;
	    margin: 0;
}

div#region-preface-forth {
    background: #fff;
	margin:0;
}


.hprotator-text-block {
    text-align: center;
    float: none;
    background: rgba(0,0,0,0.8);
    color: #fff;
    width: 100%;
    margin: -10px 0 0;
    position: relative;
}

.hprotator-text-block h2 {
    text-transform: none;
    margin: 10px;
    font-size: 18px;
    font-weight: 400;
    padding: 1em;
}


.view-congress-hprotator .flex-control-nav {
    display: none;
}

.flexslider .slides {
    padding: 0;
}


button, html input[type="button"], input[type="reset"], input[type="submit"] {
    background: #36b3f8 none repeat scroll 0 0;
    transition: all 0.3s ease-in-out;
}




/******* content  ******/

.front #zone-content-wrapper {
    background: rgba(238, 238, 238, 0.62);
}

div#block-boxes-news-title {
    margin: 2em auto 0;
    padding: 0;
    background: rgba(255,255,255,0.85);
    max-width: 525px;
}


.front div#region-content {
    width: 100%;
    margin: 0;
}


.front .region-content .views-row {
    border-bottom: none;
    padding: 1em 2em;
    flex: 20%;
    float: left;
    min-width: 300px;
    background: rgba(255,255,255,0.85);
    margin: 0.5em 0;
}



.front #zone-content, .front region-content {
    width: 100%;
}

.front .view-congress-news .view-content {
    display: flex;
    flex-wrap: wrap;
}




/******** post script ********/

#zone-postscript-wrapper, #zone-footer-bottom-wrapper, #zone-user-wrapper, #zone-preface-wrapper {
    background: none no-repeat scroll 0 0 #275892;
}

#block-boxes-congress-service-center i.fa {
    padding: 10px;
    font-size: 5em;
}


#block-boxes-congress-service-center ul li {
    display: inline-block;
    margin: 1em 3%;
    max-width: 150px;
    text-align: center;
	vertical-align: top;
	
}

div#block-boxes-serve-title {
    margin: 0;
    padding: 0;
}

#boxes-box-congress_service_center ul {
    padding: 0;
    text-align: center;
}




/******* contact  ********/



#block-boxes-congress-fb-responsive, #block-boxes-cng-social-media-fa-large {
    padding: 0;
}

#zone-contact-wrapper {
    background: none no-repeat scroll 0 0 rgba(39, 88, 146, 0.84);
}

.fb_iframe_widget {
    width: 400px;
}


/******* footer ******/
.not-front #zone-footer-wrapper {
    background: rgba(255,255,255,0.85);
}

.front #zone-footer-wrapper {
    background: #fff;
}

#block-views-congress-offices-of-noslide h3, #block-views-congress-offices-of-noslide h3 a {
    color: #275892;
}


div#zone-footer {
    max-height: 1000px;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
}

#block-boxes-locations-title {
    margin-bottom: 0;
    padding-bottom: 0;
}

.not-front #zone-footer-wrapper {
    border-top: 4px solid #36b3f8;
}

#region-footer-first, #region-map-first {
    flex: 50%;
	width: auto;
}




div#zone-footer-bottom {
    width: 90%;
    display: flex;
    text-transform: uppercase;
    font-family: 'raleway';
    font-size: 15px;
}

div#zone-footer-bottom .block, div#zone-preface .block {
	margin-bottom: 0;
}

div#region-footer-second {
    flex: 50%;
}

#zone-footer .views-row {
    text-align: center;
}


/*** PRIVACY FORM BUTTON ***/
.newsletter.btn {
    border-radius: 0;
    background-color: #275892;
    color: #fff;
	text-align: center;
}

.btn {
    text-transform: uppercase;
    border: none;
    -webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.4);
    box-shadow: 1px 1px 4px rgba(0,0,0,0.4);
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}

.btn-default {
    -webkit-background-size: 200% 200%;
    background-size: 200% 200%;
    background-position: 50%;
}

.privacy-btn-block {
    display: block;
    width: 100%;
}
